local fn = _gn(0x79a12861)
--- Restores an overridden ped model personality type to the default value.
-- @param modelHash Ped's model.
function Global.ResetPedModelPersonality(modelHash)
	return fn(_ch(modelHash))
end
